
CoCoA-5 - Feature #1012

Chebyshev polynomials

20 Feb 2017 16:39 - John Abbott

Status: Closed Start date: 20 Feb 2017

Priority: Low Due date:  

Assignee: John Abbott % Done: 100%

Category: enhancing/improving Estimated time: 0.44 hour

Target version: CoCoA-5.3.0 Spent time: 0.45 hour

Description

There is a CoCoA-5 package called chebyshev.cpkg5.

There are also CoCoALib fns for computing the chebyshev polynomials.

So make some "built-in" fns which use the CoCoALib impl, then eliminate the package.

History

#1 - 20 Feb 2017 16:40 - John Abbott

The functions have existed for some time, but have never been documented.

Also compare speed of CoCoALib impl with CoCoA-5; hopefully CoCoALib will be faster.

#2 - 03 Apr 2019 17:08 - John Abbott

- Status changed from New to Closed

- Assignee set to John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.3.0

- % Done changed from 0 to 100

- Estimated time set to 0.44 h

This has already been done.  Closing.
